DebianDSA-4482-1: thunderbird - セキュリティ更新プログラム

critical Nessus プラグイン ID 126657
子プラグインは見つかりません